/* spaziatura tra voci elenco */
ul li{line-height:40px !important;}
/* modifica per l'header che è position:fixed; */
.anchor { padding-top: 140px; }
/* Elenchi puntati con font aweome */
.fa{color:#c9d22a;}
.fa-ul {margin-left: 1.5em !important;}
/* modifica grafica slider slideshow ck */
/*
.camera_caption{ top:0 !important;}
.camera_caption > div { background: rgba(0,0,0,0.0) !important;}
*/
.camera_caption_title {
/* margin-top:1em !important;*/
 color:#c9d22a;
 /*font-size: 4em;*/
 font-family: Segoe UI, sans-serif;
 font-style: italic; 
}
.camera_caption_desc {
/* margin-top:0.5em !important;*/
 color:#ffffff !important;
/* font-size: 2em !important;*/
/* line-height:1.4em;*/
 font-family: Segoe UI, sans-serif;
 font-style: italic;
}
.camera-button { 
/*  margin-bottom:3em !important; */
/*  padding-top:10px !important;
  padding-bottom:10px !important;
  padding-left:20px !important;
  padding-right:20px !important;
*/
}
a.camera-button:hover{
/* background-color:#c9d22a;
 color:#ffffff;*/
 text-decoration:underline;
 font-weight: bolf !important;
 font-style: italic;
 color:#c9d22a;
 /*padding-left:20px !important;
 padding-right:20px !important;*/
}
a.camera-button{
 /*background-color:#c9d22a;
 color:#ffffff;*/
 font-weight: bold !important;
 font-style: italic;
 /*padding-left:20px !important;
 padding-right:20px !important;*/
}